/* header */
.top-bar {
  max-width: 428px;
  padding: 0 30px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 2;
}
.top-right-search {
  float: right;
}
.top-bar form#searchform input#s {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 1px solid #c8c8ca;
  font-family: 'Ubuntu', sans-serif;
  border-radius: 0;
  color: #646468;
  font-size: 12px;
  font-weight: 400;
  height: 15px;
  padding: 0 8px;
  width: 125px;
}
#searchform > div {
  width: 154px;
}
.top-right {
  float: left;
}
.right-logo {
  float: left;
  width: 100%;
}
.fa-search::before {
  content: none;
}
.top-right-search button {
  background: url("images/search-btn.png") no-repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  float: right;
  height: 12px;
  margin-top: 5px;
  padding: 0;
  width: 8px;
}
.top-right-search button:hover {
  background: url("images/search-btn.png") no-repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  float: right;
  height: 12px;
  margin-top: 5px;
  padding: 0;
  width: 8px;
}
.top-right li {
  color: #646468;
  font-family: 'Open Sans', sans-serif;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  margin-top: 4px;
}
.top-right li a {
  color: #646468;
  display: inline-block;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  padding: 0 4px;
  text-decoration: none;
}
.phone-mobile {
  display: none;
}
.top-right-logo {
  padding-top: 28px;
  text-align: right;
}
#header {
  padding: 39px 0 29px;
}
#nav-container {
  background: #646464 none repeat scroll 0 0;
  border: medium none;
  height: 50px;
  margin: 0 0 2px;
}
#navigation {
  background: none repeat scroll 0 0;

}
ul.nav li a {
  color: #fff;
  display: block;
  font-family: 'Ubuntu',sans-serif;
  font-size: 18px;
  font-weight: 400;
  padding: 15px 9px 24px !important;
  text-transform: uppercase;
  text-align: center;
}
#navigation ul {
  margin-bottom: 0;
  margin-left: -7px;
}
ul.nav li.current_page_item a, #navigation ul.nav > li a:hover, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: #000 none repeat scroll 0 0;
  color: #fff;
}
#nav-container #navigation ul#main-nav > li:first-child {
  border-left: medium none;
}
ul.nav li {
  margin-right: 46px;
}
ul.nav li:last-child {
  margin-right: 0;
}
#navigation .nav li.parent > a::after {
  content: none;
}
#navigation ul.nav > li:hover {
  background: #000 none repeat scroll 0 0;
}
#navigation ul.nav ul {
  background: #cacaca none repeat scroll 0 0;
  border-bottom: 3px solid #0060af;
}
ul.nav ul li {
  margin: 0;
}
ul.nav li ul li a {
  color: #000 !important;
  font-family: 'Ubuntu',sans-serif;
  font-weight: 400;
  font-size: 16px;
  padding: 6px 13px 5px !important;
  text-align: left;
  text-transform: capitalize;
  width: 100%;
  text-decoration: none;
}
ul.nav li ul li a:hover {
  color: #0060af !important;
  text-decoration: none;
}
ul.nav ul {
  width: 230px;
}

/* page */
.featured-title h1.title {
  font-family: 'Ubuntu',sans-serif;
  font-size: 40px;
  font-weight: 700;
  margin: 0 0 13px;
  padding: 116px 0 32px;
  position: relative;
  text-transform: uppercase;
  color: #000;
}
.featured-title h1.title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 98px;
  height: 11px;
  background: #0060af;

}
.breadcrumb .breadcrumb-title {
  display: none;
}
.breadcrumb a, .breadcrumb span {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}
.breadcrumb .sep {
  color: #fff;
}
.breadcrumb-trail .sep::before {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  content: "| ";
  padding: 0 0 0 4px;
}
.breadcrumb .trail-end {
  color: #0060af;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  background: none repeat scroll 0 0;
  border: medium none;
  height: auto;
  margin-right: 33px;
  margin-top: 9px;
  margin-bottom: 23px !important;
  padding: 0;
}
.entry, .entry p {
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
}
.breadcrumb {
  border-bottom: medium none;
  margin-bottom: 24px;
  padding: 0;
}
.home .title, .home .breadcrumb {
  display: none;
}

/* pagination */
.woo-pagination {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  float: right;
  margin-bottom: 0;
  margin-top: -35px;
  padding-right: 0;
  padding-top: 0;
  position: relative;
  text-align: right;
  width: 100%;
}
.page-template-template-blog .woo-pagination {
  border-top: 1px solid #cacaca;
  margin-top: 12px;
  max-width: 847px;
  padding-top: 16px;
}
.woo-pagination span.current {
  background: #0060af none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 500;
  margin-left: 10px;
  margin-right: 0;
  padding: 5px 12px;
  text-align: center;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
  background: #cacaca none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 500;
  margin-left: 10px;
  margin-right: 0;
  padding: 5px 12px;
  text-align: center;
}
.next.page-numbers {
	text-indent: -10000px;
	border: none;
	border-radius: 0;
	position:relative;
	width: 9px;
	text-align:center;
}
.prev.page-numbers {
	border: none;
	border-radius: 0;
	text-indent: -10000px;
	position:relative;
	width: 9px;
	text-align:center;
}
 .next.page-numbers::before {
 color: #fff;
 content: ">";
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 500;
 left: 0;
 position: absolute;
 text-indent: 1px;
 width: 100%;
}
 .prev.page-numbers::before {
 color: #fff;
 content: "<";
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 500;
 left: 0;
 position: absolute;
 text-indent: 1px;
 width: 100%;
}
#content {
  padding-bottom:118px;
}
.featured-image {
  height: 232px;
  margin-bottom: 23px;
  padding: 0;
  position: relative;
  width: 100%;
}

.featured-image .title {
  color: #fff;
  font-family: 'Ubuntu',sans-serif;
  font-size: 38px;
  font-weight: 400;
  left: 0;
  position: absolute;
  top: 90px;
}

.prev_single {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.nextv_single {
  float: right;
}
.prev_single > a {
	background: url("images/prev.png") no-repeat scroll 0 0 !important;
	display: block;
	height: 35px;
	text-indent: -10000px;
	width: 104px;
}
.nextv_single > a {
	background: url("images/next.png") no-repeat scroll 0 0 !important;
	display: block;
	height: 35px;
	text-indent: -10000px;
	width: 104px;
}
.col-three {
  max-width: 263px;
  width: 100%;
}
.col-nine {
  max-width: 847px;
  padding-top: 46px;
  width: 100%;
}
.sidebar-blog {
  margin-top: 25px;
}
.single .col-right.col-nine.entry-reverse, .archive .col-right.col-nine, .page-template-template-blog .col-right.col-nine {
  padding-top: 18px;
}
.sidebar-blog div:first-child h3 {
  background: #0060af none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-family: 'Ubuntu',sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 6px;
  padding: 17px 19px 16px;
  text-transform: uppercase;
}
.sidebar-blog div h3 {
  border: medium none;
  border-radius: 0;
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 6px;
  padding: 30px 19px 4px;
  text-transform: uppercase;
}

.sidebar-blog div a {
  color: #6e6e6e;
display: block;
font-family: "Ubuntu",sans-serif;
font-size: 20px;
font-weight: 400;
margin: 0 17px;
padding: 3px 0 17px;
}
.sidebar-blog div li {
  padding-bottom: 0;
  padding-top: 1px;
  border-bottom: 1px solid #cacaca;
}
.sidebar-blog div ul {
  list-style: outside none none;
}
.sidebar-blog div a:hover {
  color: #999;
  text-decoration:none;
}
.sidebar-blog div + div ul {
  background: none;
  padding:0;
}

.sidebar-blog div + div li {
  border-bottom: medium none;
  border-top: 1px solid #ccc;
  clear: both;
  float: left;
  height: auto;
  margin-bottom: 14px;
  padding: 25px 0 0;
  width: 100%;
}
.sidebar-blog .col-right > h3 {
  margin-bottom: 2px;
  padding: 0;
  text-transform: inherit;
}
.sidebar-blog div + div li:last-child {
  border-top: 1px solid #ccc;
}
.sidebar-blog li .col-right {
  width: 180px;
}
.sidebar-blog li .col-left {
  width: 68px;
}
.sidebar-blog div + div a {
  color: #0060af;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  line-height: 14px;
  margin:0;
  padding:0 0 4px;
}
.sidebar-blog div + div p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}
.sidebar-blog .blog-box {
  margin-bottom: 19px;
}
h2.title.entry-title {
  line-height: 20px;
  font-family: 'Ubuntu',sans-serif;
  text-align: left;
  text-transform: inherit;
  margin-bottom:5px;
}
.title.entry-title > a {
  font-family: 'Ubuntu',sans-serif;
  color:#0060af;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
  color: #0060af;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  background: none repeat scroll 0 0;
  border: medium none;
  height: auto;
  padding: 0;
}


.post-meta {
  color: #c3c3c3;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  margin: 0 0 2px;
}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	color: #c3c3c3;
  font-family: 'Ubuntu',sans-serif;
	font-weight: 400;
	text-decoration:none;
}
.post-meta abbr {
	border-bottom: medium none;
	cursor: help;
	text-decoration: none;
}
.page-template-template-blog article .fix,
.archive article .fix {
	display: none;
}
.post-more {
  clear: none;
  padding: 0;
}
.page-template-template-blog .entry p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 12px;
}
.post-more .read-more > a {
  background: url("./images/continue.png") no-repeat scroll 0 0;
  display: block;
  height: 35px;
  position: relative;
  text-decoration: none;
  text-indent: -999px;
  width: 158px;
}
.post .woo-image.thumbnail.alignright {
  margin-right: 0;
}
.post, .search .page {
  margin: 0;
  padding-bottom: 39px;
}

.single .title.entry-title > a {
  display: block;
  font-size: 16px;
  padding-bottom: 4px;
}
.single .post-meta {
  margin: 0 0 18px;
}
.single .entry > p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  line-height: 23px;
  margin-bottom: 19px;
}
.single h2.title.entry-title {
  margin-bottom: 16px;
}


/* footer */
#credit a {
  background: url("./images/mailbox_img.png") no-repeat scroll 0 26px;
  color: #646468;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  line-height: 49px;
  padding-bottom: 15px;
  padding-left: 40px;
  padding-top: 23px;    
  text-decoration: none;
}
#copyright p {
  color: #646468;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  line-height: 13px;
  padding-top: 5px;
}
#footer {
  padding-bottom: 3px;
  padding-top: 5px;
}
.footer_bottom {
  background: #f1f1f1 none repeat scroll 0 0;
  border-top: 2px solid #c8c8ca;
  padding-bottom: 30px;
  padding-top: 20px;
}
.footer_bottom .box.footer_bottom1 {
  float: left;
  max-width: 370px;
  padding: 0 9px 0 0;
  width: 100%;
}
.footer_bottom .box{
  color: #646468;
  float: left;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  max-width: 160px;
  width: 100%;
  padding: 0 15px;
}
.footer_bottom .box ul li a {
  color: #646468;
  text-decoration: none;
}
.footer_bottom .box ul li a:hover {
  color: #0060af;
  text-decoration: none;
}
.footer_bottom .box ul li a {
  background: url("./images/footer_link_arow.png") no-repeat scroll 0 3px;
  line-height: 24px;
  padding-left: 13px;
}
.footer_bottom .box.footer_bottom1 ul li a{
    background:none;
    padding-left: 0;
}
.footer_bottom1 .textwidget ul:first-child {
  padding-bottom: 10px;
}

/* shop */
.woocommerce section#main {
  padding-top: 202px;
}
.woocommerce h1.page-title {
  background: url("./images/shop-title-bg.png") no-repeat scroll left bottom;
  font-family: 'Ubuntu',sans-serif;
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 31px;
  position: absolute;
  text-transform: uppercase;
  top: 110px;
}

.cat_image {
  float: left;
  height: auto;
  margin-bottom: 33px;
  margin-right: 30px;
  margin-top: 5px;
  max-width: 164px;
}
.term-description > p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
}
.redefined_search {
  color: #000;
  display: block;
  font-family: 'Ubuntu',sans-serif;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 18px;
  padding-top: 15px;
}
.wooc_sclist > li {
  display: inline-block;
  margin-right: 47px;
  padding-bottom: 15px;
}
.wooc_sclist a {
  background: url("./images/refine-bg.png") no-repeat scroll left 7px;
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-left: 9px;
}
.cat-info {
  border-bottom: 1px solid #cacaca;
  float: left;
  margin-bottom: 22px;
  width: 100%;
}
.woocommerce-result-count {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 42px;
}
li.product h3 {
  background: url("./images/product-title-bg.png") no-repeat scroll center bottom;
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 41px;
  padding-bottom: 18px;
  padding-top: 10px;
  position: relative;
}
.woocommerce .pagination.woo-pagination {
  border-top: 1px solid #cacaca;
  margin-top: -2px;
  padding-top: 16px;
}

.woocommerce .images {
  float: right;
  margin-left: 3%;
  margin-right: 0;
  text-align: center;
  width: 31%;
}
.woocommerce .summary {
  float: left;
  margin-top: -26px;
  width: 66%;
}
.woocommerce .images img {
  width: 100%;
}
.woocommerce .images .thumbnails a {
  margin-right: 10px;
}
.woocommerce .images a {
  margin-bottom: 10px;
}
.woocommerce .summary p, #tab-description p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 13px;
  line-height: 25px;
}
#tab-description table {width:100%; font-family: 'Ubuntu', sans-serif;letter-spacing: -1px; color:#000;}
#tab-description table tr:first-child {font-weight:bold;font-size:18px;border-bottom: 3px solid #cacaca;color:#000;font-size: 16px;}
#tab-description td {text-align:center; padding:5px;border: 1px solid #cacaca;}
#tab-description table tr:first-child td {padding:20px 5px;border-top:0;}

#tab-description table tr td:first-child {border-left:0;}
#tab-description table tr td:last-child {border-right:0;}
#tab-description table tr:last-child td {border-bottom:0;}
.summary.entry-summary h3 {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 20px;
  padding-top: 41px;
}
.summary.entry-summary li {
  display: inline-block;
  margin-right: 47px;
  padding-bottom: 15px;
}
.summary.entry-summary li a {
  background: url("./images/refine-bg.png") no-repeat scroll left 7px;
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-left: 9px;
}
#tab-description > h2 {
  display: none;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
  border-top: medium none;
}
.tabs.wc-tabs {
  border-bottom: 1px solid #cacaca;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a {
  border-top: medium none;
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 17px;
  padding-left: 0;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
}

.woocommerce .description_tab.active > a::after {
  background: #0060af none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 68px;
  z-index: 999999;
}
.woocommerce .summary h1.product_title {
  background: url("./images/shop-title-bg.png") no-repeat scroll left bottom;
  font-family: 'Ubuntu',sans-serif;
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 31px;
  position: absolute;
  text-transform: uppercase;
  top: -135px;
  width: 100%;
}

/* hpme */
.home_boxes > li {
  float: left;
  margin-left: 1px;
  max-width: 194px;
  width: 100%;
}
.home_boxes > li:last-child {
  max-width: 554px;
  width: 100%;
}
.home_boxes h2 {
  background: #646464;
  font-family: 'Ubuntu',sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  padding: 17px 10px;
  text-transform: uppercase;
  position: relative;
}
.home_boxes > li:last-child h2 {
  background: #b1b1b1 none repeat scroll 0 0;
  margin-bottom: 3px;
}
.home_boxes h2::after {
  background: url("./images/box-title-bg.png") no-repeat scroll right center;
  content: "";
  height: 16px;
  position: absolute;
  right: 12px;
  top: 17px;
  width: 11px;
}
.home_boxes h2 a {
  color: #fff;
  text-decoration: none;
}
.home_boxes p {
  color: #000;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  padding: 3px 15px;
}
.recent-news {
  border-bottom: 1px solid #e6e6e6;
  padding: 4px 10px 7px;
}
.recent-news + .recent-news + .recent-news {
    border-bottom: medium none;
}
.recent-news strong {
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 17px;
}
.recent-news > a {
  color: #0060af;
  font-family: 'Ubuntu',sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19px;
  text-decoration: none;
}
.home #content {
  padding-bottom: 26px;
}
.home_box_wrapper {
  padding-bottom: 45px;
}
/* accrodion slider design by programmer6 */
.accordion-slider .as-panel .slider_caption{
	position:absolute;
	bottom:0;
	left:0;
	background:#7b92df;
	width:100%;
	width:-moz-calc(100% - 40px);
	width:-webkit-calc(100% - 40px);
	width:calc(100% - 40px);
	height:100px;
	padding:20px;
	color:#fff;
}
.accordion-slider .as-panel:nth-child(2) .slider_caption{
	background:#dccfe8;
}
.accordion-slider .as-panel:nth-child(3) .slider_caption{
	background:#cf73ad;
}
.accordion-slider .as-panel:nth-child(4) .slider_caption{
	background:#e89d89;
}
.accordion-slider .as-panel:nth-child(5) .slider_caption{
	background:#debd8c;
}
.accordion-slider .as-panel .slider_caption h4{
	font-family: 'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:10px;
}
.accordion-slider .as-panel .slider_caption .slider_info{
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:24px;
	color:#fff;
	display:none;
}
.accordion-slider .as-panel.as-opened .slider_caption .slider_info{
	display:block;
}
.accordion-slider-mobile{
	display:none;
}
/* end accrodion slider design by programmer6 */	

/* responsive */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1450px) {

}

 @media only screen and (max-width : 1200px) {
.col-full {
  padding: 0 15px;
}
ul.nav li {
  margin-right: 15px;
}
.home_boxes > li {
  max-width: 20%;
}
.home_boxes > li:last-child {
  max-width: 39%;
}
.footer_bottom .box {
  max-width: 17% !important;
}
.col-three {
  max-width: 27%;
}
.col-nine, .page-template-template-blog .woo-pagination {
  max-width: 70%;
}

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.top-bar {
  max-width: 387px;
}
ul.nav li {
  margin-right: 5px;
}
ul.nav li a {
  font-size: 13px;
}
.home_boxes > li {
  max-width: 23%;
}
.home_boxes > li:last-child {
  max-width: 30%;
}
#copyright {
  float: left;
}
#credit {
  float: right;
}
.footer_bottom .box {
  max-width: 21% !important;
  padding: 0 5px;
}
.footer_bottom .box.footer_bottom2, .footer_bottom .box.footer_bottom3 {
  max-width: 15% !important;
}
.wooc_sclist > li {
  display: inline-block;
  margin-right: 30px;
  padding-bottom: 15px;
}
.cat_image {
  margin-bottom: 70px;
}
.col-three {
  max-width: 36%;
  float: left;
}
.col-nine, .page-template-template-blog .woo-pagination {
  float: right;
  max-width: 60%;
}
.sidebar-blog li .col-left {
  float: left;
}
.sidebar-blog li .col-right {
  float: right;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  .accordion-slider .as-background {
    height: auto!important;
    max-width: 100%!important;
  }
	.accordion-slider.as-horizontal{
		display:none !important;
	}
	.accordion-slider-mobile{
		display:block;
	}
	.accordion-slider-mobile .as-panels{
		width:100%!important;
		position:relative;
	}
	.accordion-slider-mobile .as-panel{
		width:100%!important;
		position:relative;
		left:0 !important;
		box-shadow:none;
	}
	.accordion-slider-mobile .as-panel > img{
		width:100%;
		height:auto !important;
	}
	.accordion-slider-mobile .as-panel .slider_caption{
		height:40px;
	}
	.accordion-slider-mobile .as-panel .slider_caption .slider_info{
		display:none;
	}
.top-bar {
  max-width: 100%;
  z-index: 1;
}
.top-right {
  display: none;
}
.top-right-search {
  margin-top: -5px;
  position: absolute;
  right: 15px;
}
.top-right-search {
  background: url("images/icon-search.png") no-repeat scroll 0 0;
  cursor: pointer;
  height: 14px;
  position: absolute;
  right: 15px;
  top: 17px;
  width: 16px;
}
.top-right-search span {
  display: block;
  height: 18px;
  width: 18px;
}
#searchform > div {
  display: none;
  position: absolute;
  right: 0;
  top: 2px;
  z-index: 99999;
}
.nav-toggle {
  background-color: #0060af;
}
#header {
  background-size: cover;
  padding-bottom: 110px;
}
#logo {
  text-align: center;
}
.right-logo {
  float: none;
  left: 0;
  position: absolute;
  top: 200px;
  width: 100%;
}
.top-bar .phone-mobile {
  background: url("images/telephone.png") no-repeat scroll left center;
  color: #322f31;
  display: inline-block;
  font-size: 17px;
  padding-left: 27px;
  text-decoration: none;
  text-transform: uppercase;
}
.top-right-logo {
  padding-left: 63px;
  padding-top: 15px;
  text-align: center;
}
#navigation {
  background: #646464 none repeat scroll 0 0;
}
ul.nav li.current_page_item a, #navigation ul.nav > li a:hover, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: none repeat scroll 0 0;
  color: #000;
  text-decoration: none;
}
#navigation ul.nav > li:hover {
  background: none repeat scroll 0 0;
}
#navigation ul.nav ul {
  background: none repeat scroll 0 0;
  border-bottom: medium none;
  width: 100%;
  margin: 0;
}
ul.nav li ul li a {
  color: #fff !important;
  padding: 6px 0 5px !important;
  text-align: center;
}
#navigation h3 {
  display: none;
}
ul.nav li a {
  font-size: 18px;
  padding: 10px 9px !important;
}
.home_boxes > li {
  max-width: 100%;
}
.home_boxes > li:last-child {
  max-width: 100%;
}
.footer_bottom .box {
  max-width: 100% !important;
  padding: 0 0 15px !important;
}
.footer_bottom .box.footer_bottom2, .footer_bottom .box.footer_bottom3 {
  max-width: 100% !important;
}
#nav-container {
  background: none repeat scroll 0 0;
  height: auto;
}
.cat_image {
  margin-bottom: 33px;
}
ul.products li.product {
  float: none !important;
  margin: 0 auto 62px;
  width: 50%;
}
.woocommerce .summary h1.product_title {
  font-size: 25px;
}
.woocommerce .images {
  float: none;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
  max-width: 263px;
}
.woocommerce .images img {
  width: auto;
}
.woocommerce .summary {
  float: left;
  margin-top: 0;
  width: 100%;
}
.col-three {
  float: none;
  margin: 0 auto 30px;
  max-width: 100%;
}
.col-nine, .page-template-template-blog .woo-pagination {
  float: left;
  max-width: 100%;
}
.woocommerce h1.page-title {
  font-size: 30px;
}
.sidebar-blog li .col-left {
  float: left;
  margin-right: 15px;
}
.sidebar-blog li .col-right {
    float: none;
}
.sidebar-blog li .col-right {
    width: auto;
}

}
@media only screen and (max-width : 530px) {

}
 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.alignleft, .alignright {
  float: none;
}
.cat_image {
  float: none;
  margin-bottom: 33px;
}
.woocommerce h1.page-title {
  font-size: 25px;
}
ul.products li.product {
  margin-right: 0;
  width: 100%;
}
.woocommerce .summary h1.product_title {
  font-size: 18px;
}
.summary.entry-summary li {
  margin-right: 20px;
}
.post .woo-image.thumbnail.alignright {
  margin-left: 0;
  margin-right: 0;
}


}
 
/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {
  width: 44%;
}
.woocommerce .summary h1.product_title {
  font-size: 14px;
  padding-bottom: 20px;
}
input, textarea {
  width: 90%;
}

}
@media only screen and (max-width : 319px) {
.woocommerce .summary h1.product_title {
  font-size: 11px;
  padding-bottom: 16px;
}
}